## mint-meta-debian 2014.01.31

=== debian/changelog ===
mint-meta-debian (2014.01.31) debian; urgency=low

  * Switched from software-properties to mintsources

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Jan 2014 16:28:32 +0000

mint-meta-debian (2014.01.13.2) debian; urgency=low

  * Removed gufw, aptoncd, ndisgtk
  * Renamed mate-window-manager -> marco
  * Renamed ttf-liberation -> fonts-liberation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 15:40:12 +0000

mint-meta-debian (2014.01.13.1) debian; urgency=low

  * Added cinnamon-themes to mint-meta-debian-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 15:25:43 +0000

mint-meta-debian (2014.01.13) debian; urgency=low

  * Cinnamon 2.0 and MATE 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jan 2014 11:24:45 +0000

mint-meta-debian (2013.09.16) debian; urgency=low

  * Removed deps on mate-vfs and mate-mime-data

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 Sep 2013 11:35:13 +0100

mint-meta-debian (2013.09.12) debian; urgency=low

  * Removed dep on pidgin-facebookchat

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 16:27:16 +0100

mint-meta-debian (2013.09.11.1) debian; urgency=low

  * Removed obsolete MATE packages from deps

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Sep 2013 15:42:51 +0100

mint-meta-debian (2013.09.11) debian; urgency=low

  * Replaced ttf-droid with fonts-droid

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Sep 2013 15:32:56 +0100

mint-meta-debian (2012.12.11.1) debian; urgency=low

  * Replaced usb-imagewriter with mintstick
  * Removed vlc from default selection
  * Replaced nautilus with nemo

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2012 14:23:41 +0000

mint-meta-debian (2012.09.14) debian; urgency=low

  * MATE: added mintmenu-keybinder and mate-media-pulse

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Sep 2012 16:16:00 +0100

mint-meta-debian (2012.09.11.5) debian; urgency=low

  * Adjusted deps

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2012 16:55:17 +0100

mint-meta-debian (2012.09.11) debian; urgency=low

  * LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  11 Sep 2012 16:29:00 +0000
