=== debian/control ===
Source: mint-meta-debian
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-debian-core
Architecture: all
Conflicts: mint-meta-debian, mint-meta-common 
Replaces: mint-meta-debian, mint-meta-common
Depends: linuxmint-keyring, mint-info, mint-artwork-debian, debian-system-adjustments, fortunes-husse, grub2-theme-mint, mint-search-addon, mint-stylish-addon, mint-translations, mintbackup, mintinstall, mintinstall-icons, mintnanny, mintsystem, mintupdate-debian, mint-mirrors, mintsources, mintupload, mintwelcome, mintwifi, p7zip, command-not-found
Description: Core Linux Mint packages
 Core Linux Mint packages

Package: mint-meta-debian-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome
Depends: mint-meta-debian-core, gdebi, mint-artwork-cinnamon, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, xchat, xchat-common, xdg-user-dirs-gtk, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, cinnamon-themes
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-debian-mate
Architecture: all
Depends: mint-meta-debian-core, samba, samba-common-bin, smbclient, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, gdebi, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, xchat, xchat-common, xdg-user-dirs-gtk, caja, mate-control-center, mate-desktop, mate-dialogs, mate-icon-theme, mate-keyring, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon-pulse, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media, mate-media-pulse, python-mate-menu, mintmenu, mintdesktop
Description: Set of packages required to run MATE
 Set of packages required to run the MATE Desktop Environment.

Package: mint-meta-debian-kde
Architecture: all
Depends: mint-meta-debian-core 
Description: Set of packages required to run KDE
 Set of packages required to run the KDE Desktop Environment.

Package: mint-meta-debian-xfce
Architecture: all
Depends: mint-meta-debian-core, mint-info, mint-artwork-xfce, gtk2-engines-xfce, thunar, thunar-archive-plugin, thunar-media-tags-plugin, thunar-volman, xfce4-appfinder, xfce4-mixer, xfce4-panel, xfce4-places-plugin, xfce4-session, xfce4-settings, xfconf, xfdesktop4, xfce4-screenshooter, xfwm4, network-manager-gnome, network-manager-pptp-gnome
Description: Set of packages required to run Xfce
 Set of packages required to run the Xfce Desktop Environment.
