## mint-meta-debian 2014.02.05.1

=== debian/changelog ===
mint-meta-debian (2014.02.05.1) debian; urgency=low

  * Added dep on inxi

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Feb 2014 15:56:56 +0000

mint-meta-debian (2014.02.05) debian; urgency=low

  * mint-meta-debian-cinnamon: Added deps on nemo-share and gir1.2-gnomedesktop-3.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Feb 2014 15:43:42 +0000
