=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Conflicts: mint-meta-debian, mint-meta-common 
 Replaces: mint-meta-debian, mint-meta-common
-Depends: linuxmint-keyring, mint-info, mint-artwork-debian, debian-system-adjustments, fortunes-husse, grub2-theme-mint, mint-search-addon, mint-stylish-addon, mint-translations, mintbackup, mintinstall, mintinstall-icons, mintnanny, mintsystem, mintupdate-debian, mint-mirrors, mintsources, mintupload, mintwelcome, mintwifi, p7zip, command-not-found
+Depends: linuxmint-keyring, mint-info, mint-artwork-debian, debian-system-adjustments, fortunes-husse, grub2-theme-mint, mint-search-addon, mint-stylish-addon, mint-translations, mintbackup, mintinstall, mintinstall-icons, mintnanny, mintsystem, mintupdate-debian, mint-mirrors, mintsources, mintupload, mintwelcome, mintwifi, p7zip, command-not-found, inxi
 Description: Core Linux Mint packages
  Core Linux Mint packages
 
@@ -17,7 +17,7 @@
 Architecture: all
 Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome
 Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome
-Depends: mint-meta-debian-core, gdebi, mint-artwork-cinnamon, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, xchat, xchat-common, xdg-user-dirs-gtk, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, cinnamon-themes
+Depends: mint-meta-debian-core, gdebi, mint-artwork-cinnamon, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, xchat, xchat-common, xdg-user-dirs-gtk, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, cinnamon-themes, gir1.2-gnomedesktop-3.0, nemo-share
 Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
  Set of packages installed by default in the Cinnamon edition of Linux Mint.
