## mint-meta-debian 2017.01.12

=== debian/changelog ===
mint-meta-debian (2017.01.12) betsy; urgency=medium

  * Removed dependency on mintwifi

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jan 2017 11:53:45 +0000

mint-meta-debian (2015.06.29) betsy; urgency=medium

  * MATE: Removed obsolete mate-settings-daemon-pulse and mate-media-pulse

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Jun 2015 18:29:15 +0200

mint-meta-debian (2015.06.02) betsy; urgency=medium

  * mint-meta-debian-cinnamon: Added mint-artwork-debian-cinnamon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 16:08:32 +0200

mint-meta-debian (2015.05.07.1) betsy; urgency=medium

  * Bumped version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 May 2015 15:59:50 +0200

mint-meta-debian (2015.03.23) betsy; urgency=medium

  * Removed mint-sylish-addon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Mar 2015 12:13:18 +0100

mint-meta-debian (2015.02.27) betsy; urgency=medium

  * MATE: Added mate-user-guide

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Feb 2015 16:48:53 +0100

mint-meta-debian (2015.02.23) betsy; urgency=medium

  * MATE: Removed mate-dialogs

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 14:53:59 +0100

mint-meta-debian (2015.01.15) betsy; urgency=medium

  * Brought deps on par with rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Jan 2015 09:44:07 +0100

mint-meta-debian (2015.01.13.1) betsy; urgency=medium

  * Retired KDE/Xfce metas

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 16:15:18 +0100

mint-meta-debian (2015.01.13) betsy; urgency=medium

  * Replaced mintupdate-debian with mintupdate
  * Added dep on fonts-noto
  * Cinnamon: Added deps on nemo-emblems, nemo-folder-color-switcher

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 14:04:16 +0100
