## mint-meta-debian 2018.02.07.1

=== debian/changelog ===
mint-meta-debian (2018.02.07.1) cindy; urgency=medium

  * Add mint-meta-debian-codecs

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:57:24 +0000

mint-meta-debian (2018.02.07) cindy; urgency=medium

  * Remove grub2-theme-mint, nemo-share, nemo-emblems

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Feb 2018 11:25:14 +0000

mint-meta-debian (2017.09.19) cindy; urgency=medium

  * Removed mintupload/mintnanny/mintinstall-icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2017 17:22:26 +0100
