=== debian/control ===
Source: mint-meta-debian
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-meta-debian-core
Architecture: all
Conflicts: mint-meta-debian, mint-meta-common
Replaces: mint-meta-debian, mint-meta-common
Depends: linuxmint-keyring, mint-info, mint-artwork-debian, debian-system-adjustments, fortunes-husse, mint-translations, mintbackup, mintinstall, mintsystem, mintupdate, mint-mirrors, mintsources, mintwelcome, p7zip, command-not-found, inxi, fonts-noto
Description: Core Linux Mint packages
 Core Linux Mint packages

Package: mint-meta-debian-cinnamon
Architecture: all
Conflicts: mint-meta-main, mint-meta-x64, mint-meta-gnome
Replaces: mint-meta-main, mint-meta-x64, mint-meta-gnome
Depends: mint-meta-debian-core, gdebi, mint-artwork-cinnamon, mint-artwork-debian-cinnamon, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, hexchat, xdg-user-dirs-gtk, nemo, nemo-fileroller, cinnamon, cinnamon-screensaver, cinnamon-session, cinnamon-control-center, cinnamon-themes, gir1.2-gnomedesktop-3.0, nemo-folder-color-switcher
Description: Set of packages installed by default in the Cinnamon edition of Linux Mint
 Set of packages installed by default in the Cinnamon edition of Linux Mint.

Package: mint-meta-debian-mate
Architecture: all
Depends: mint-meta-debian-core, samba, samba-common-bin, smbclient, ttf-dejavu, ttf-dejavu-extra, ttf-wqy-microhei, gdebi, pidgin, thunderbird, fonts-droid, fonts-liberation, mintstick, hexchat, xdg-user-dirs-gtk, caja, mate-control-center, mate-desktop, mate-icon-theme, mate-menus, mate-notification-daemon, mate-panel, mate-session-manager, mate-settings-daemon, marco, mint-artwork-mate, mate-terminal, mate-media, python-mate-menu, mintmenu, mintdesktop, caja-folder-color-switcher, mate-user-guide
Description: Set of packages required to run MATE
 Set of packages required to run the MATE Desktop Environment.

Package: mint-meta-debian-codecs
Architecture: any
Depends: gstreamer0.10-ffmpeg, gstreamer0.10-plugins-good, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, libdvdcss2, libdvdnav4, libdvdread4, cabextract, unrar, unshield, w32codecs | w64codecs, mint-flashplugin, libhal1-flash, vlc, vlc-plugin-notify, vlc-plugin-pulse
Conflicts: gstreamer0.10-plugins-really-bad
Replaces: gstreamer0.10-plugins-really-bad
Description: All the packages required for multimedia support in Linux Mint.
 All the packages required for multimedia support in Linux Mint.
